/*.product-image-wrapper {*/
/*    margin: 0 10px 0 0;*/
/*    padding: 0;*/
/*    border: 1px solid #ddd4d4;*/
/*    width: fit-content;*/
/*    width: -moz-fit-content;*/
/*}*/

/*.product-image-wrapper img {*/
/*    height: 100px;*/
/*}*/

/*.product-list-image-thumb-wrapper {*/

/*}*/

/*.product-list-image-thumb-wrapper img {*/
/*    height: 30px;*/
/*}*/

/*.list-group-item {*/
/*    padding: 0;*/
/*    background: #000000;*/
/*}*/

/*!*Filter*!*/
/*!*.custom-checkbox-input {*!*/
/*!*    display: none;*!*/
/*!*}*!*/


/*!*.custom-checkbox-input:checked ~ .custom-checkbox-text {*!*/
/*!*    background-color: #d51224;*!*/
/*!*    color: #ddd;*!*/
/*!*}*!*/

/*.custom-checkbox-input:checked ~ .custom-checkbox-text {*/
/*    background-color: #d51224;*/
/*    color: #ddd;*/
/*}*/

/*.custom-checkbox-input:hover ~ .custom-checkbox-text {*/
/*    color: #ffffff;*/
/*    text-decoration: none;*/
/*}*/

/*.accordion-button:not(.collapsed) {*/
/*    color: #0c63e4;*/
/*    background-color: #000000;*/
/*}*/

/*.accordion-button:focus {*/
/*    border-color: black;*/
/*    outline: 0;*/
/*    box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.25);*/
/*}*/

/*.product-info-icons ul li {*/
/*    border: unset !important;*/
/*    margin-right: 3px;*/
/*    margin-bottom: 3px;*/
/*    border-radius: unset !important;*/
/*    width: fit-content;*/
/*    background-color: #1c1c1c;*/
/*    color: #c3c3c3;*/
/*    !*white-space: nowrap;*!*/
/*    !*padding: .3rem .5rem;*!*/
/*}*/


/***************************************************************************************/
/***************************************************************************************/
/*******************              Application Blocks               *********************/
/***************************************************************************************/
/***************************************************************************************/

.application-block {
    position: relative;
    width: 100%;
}

.application-block-image {
    display: block;
    width: 100%;
    height: auto;
    opacity: 0.4;
    transition: .9s ease;
}

.application-block-overlay {
    position: absolute;
    opacity: 0.7;
    /*bottom: 41%;*/
    border: solid 1px gray;
    /*bottom: 0;*/
    top: 0;
    left: 0;
    right: 0;
    background-color: #000000;
    overflow: hidden;
    width: 100%;
    /*height: 20%;*/
    height: 100%;
    transition: .9s ease;
}

.application-block-text {
    color: white;
    font-size: 1.3vw;
    position: absolute;
    top: 50%;
    left: 50%;
    text-transform: uppercase;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    white-space: nowrap;
    transition: .9s ease;
}

.application-block:hover .application-block-overlay {
    height: 35px;
    top: 0;
    opacity: 0.9;
}

.application-block:hover .application-block-image {
    opacity: 1;
}

.application-block:hover .application-block-text {
    /*font-size: 0.7vw;*/
    font-size: 0.9em;
    text-transform: uppercase;
    -ms-writing-mode: tb-rl;

}


.product-thumbnail-wrapper{
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    cursor: pointer;
}
.product-thumbnail-wrapper:hover{
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

@media (max-width: 700px) {

    .application-block-text {
        font-size: 3.6vw;
    }

    .application-block-overlay {
        height: 35px;
    }
    .application-block-image {
        opacity: 1;
    }

}